Installion's Lion Logo

Installion.co.uk

How To Install libatkmm-1.6-doc On Debian 7

To install libatkmm-1.6-doc just follow these instructions.

Install libatkmm-1.6-doc

C++ wrappers for ATK accessibility toolkit (documentation)Debian 7.0doc2.22.6-1
sudo apt-get install libatkmm-1.6-doc

Which will install libatkmm-1.6-doc and any other packages on which it depends.

Package Data

Packagelibatkmm-1.6-doc
Version2.22.6-1
MaintainerKrzysztof Klimonda <kklimonda@syntaxhighlighted.com>
Home pagehttp://www.gtkmm.org/
DescriptionC++ wrappers for ATK accessibility toolkit (documentation)
Distrodebian
Releasewheezy
Repomain
Sectiondoc

Dependencies